RubyGems Navigation menu

optionsful 0.5.3

Build RESTful web services supporting the HTTP OPTIONS verb on Ruby on Rails applications.

Versions:

  1. 0.5.3 - November 29, 2010 (13.5 KB)
  2. 0.5.2 - October 2, 2010 (13 KB)
  3. 0.5.1 - October 2, 2010 (13 KB)
  4. 0.5.0 - August 30, 2010 (13.5 KB)
  5. 0.4.3 - August 27, 2010 (13.5 KB)
Show all versions (24 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Marco Antonio Gonzalez Junior

Owners:

D5076e251ceb134a3c56d737a68382bf

Total downloads 24,675

For this version 1,340

Show all versions (24 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'optionsful', '~> 0.5.3' = Copy to clipboard Copied!

install:
gem install optionsful = Copy to clipboard Copied!

Links: